.aside__content {
	overflow: auto;
	display: flex;
	flex-direction: column;
	// gap: 25px;
}

.remove__hover {
	padding: 0px !important;
}
.remove__hover:active {
	background-color: transparent !important;
}

.item__name {
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
}

.item__type {
	font-size: 12px;
	color: var(--gray, #818181);
	font-weight: 400;
}

.price_after_discount {
	color: var(--bold-gray, #585858);
	font-size: 12px;
	font-weight: 400;
	text-decoration: line-through;
}

.price {
	font-size: 14px;
	font-weight: 500;
}

.divider {
	height: 1px;
	width: 100%;
	background: #d9d9d9;
}

.prices {
	color: var(--black, #000) !important;
}

.cart__image {
	object-fit: cover;
	object-position: center center;
}

.payment_title {
	font-size: 18px;
	font-weight: 600;
}
